<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:id="@id/v_root" android:layout_width="fill_parent" android:layout_height="1.0dip">
        <View android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="10.0dip" />
        <TextView android:textSize="16.0dip" android:textColor="@color/c_323232" android:paddingTop="9.0dip" android:paddingBottom="9.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:text="@string/recommend_for_you" />
        <View android:background="@color/line" android:layout_width="fill_parent" android:layout_height="1.0dip" />
        <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="15.0dip" android:layout_marginBottom="10.0dip">
            <com.moji.newliveview.rank.view.PictureRecommendView android:id="@id/prv_1" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0" />
            <com.moji.newliveview.rank.view.PictureRecommendView android:id="@id/prv_2" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginRight="5.0dip" android:layout_weight="1.0" />
            <com.moji.newliveview.rank.view.PictureRecommendView android:id="@id/prv_3" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>